#ifndef _BASE64_H_
#define _BASE64_H_

class CBase64 {
    public:
        static bool Encode(const unsigned char *pIn, unsigned long uInLen, unsigned char *pOut);
        static bool Decode(const unsigned char *strIn, unsigned char *pOut, unsigned long *uOutLen);
};
#endif
